
#container{
    position: fixed;
    top: 50%;
    left:50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    border: 5px solid #000000;
    border-radius: 10%;
    padding: 20px;
    height: 430px;
    width: 250px;
}
#botao1{
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.botao1{
    width: 70px;
    height: 50px;
    background-color: #1a73e8;
    color: white;
}

#botao2{
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 50px;
    background-color: #1a73e8;
    color: white;
}

.error{
    color: red;
    display: flex;
    position: absolute;
    top: 30%;
    
}
h1{
    display: flex;
    justify-content: center;
}
.certo{
    color: green;
    
}
input{
    border: #000000 solid 2px;
}

